network:
  version: 2
  renderer: networkd # 或 NetworkManager（如果是桌面版，有时用这个）
  ethernets:
    eth1: # 请替换为你的实际接口名，如 ens33
      dhcp4: no
      addresses:
        - 192.168.2.100/24 # 静态IP地址和子网掩码位数
      # routes:
      #   - to: default
      #     via: 192.168.2.1  # 网关地址
      nameservers:
        addresses:
          - 192.168.2.1 # DNS服务器